Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Příspěvky - Mika

Stran: [1] 2 3 4
1
Internet a sítě / Miredo/Teredo tuneling
« kdy: 04. 04. 2015, 15:46:39 »
Ahoj,
stahuju často přes torrenty, takže je pro mě výhodné používat tunelování na IPv6. V Debianu by to mělo být jednoduché. Stačí nainstalovat balíček miredo a vše by mělo fungovat. Nicméně u mě to tak neplatí. Po nabootavání do Debianu se mi IPv6 tunel nevytvoří. Výpis z /etc/init.d/miredo status vypíše tuto chybu:

 ● miredo.service - Teredo IPv6 tunneling
   Loaded: loaded (/lib/systemd/system/miredo.service; enabled)
   Active: failed (Result: exit-code) since So 2015-04-04 15:28:05 CEST; 11min ago
  Process: 532 ExecStartPre=/usr/sbin/miredo-checkconf -f /etc/miredo/miredo.conf (code=exited, status=255)

dub 04 15:28:05 notas miredo-checkconf[532]: Invalid hostname "teredo.nic.cz" at line 7: Dočasná chyba při vyhodnocování jména
dub 04 15:28:05 notas miredo-checkconf[532]: Server address not specified
dub 04 15:28:05 notas miredo-checkconf[532]: Fatal configuration error
dub 04 15:28:05 notas systemd[1]: miredo.service: control process exited, code=exited status=255
dub 04 15:28:05 notas systemd[1]: Failed to start Teredo IPv6 tunneling.
dub 04 15:28:05 notas systemd[1]: Unit miredo.service entered failed state.


Nicméně při ručním spuštění /etc/init.d/miredo start vše proběhne v pořádku. Chtěl bych se tedy zeptat proč mi miredo nenastartuje automaticky samo? Myslím si, že se asi miredo spouští nějak brzo ještě před připojením k internetu. Ale tím si nejsem jistej. Chtěl bych to každopádně nějak vyřešit aby vše fungovalo automaticky.

Jinak používám Debian testing 64bit s KDE.

Ještě přídám můj /etc/network/interfaces:
# This file describes the network interfaces available on your system
# and how to activate them. For more information, see interfaces(5).

source /etc/network/interfaces.d/*

# The loopback network interface
auto lo
iface lo inet loopback

# The primary network interface
#allow-hotplug eth0
#iface eth0 inet dhcp

2
Internet a sítě / /etc/netsrcipt/iptables NO FILE FOUND
« kdy: 23. 10. 2012, 21:34:15 »
Zdravím,
mám menší problém (asi) se sítí. Bootování notebooku se v sekci Loading network modules (přesně nepamatuju) zasekne na cce 20 sekund.
Pak se objeví hlášky:
  • no IPv4 filter /etc/netscript/iptables  file.
  • no IPv6 filter /etc/netscript/ip6tables file.
a notebook normálně nabootuje.

Hledal jsem řešení na Googlu. Hledal jsem který balíček tyto soubory vytváří a potřebuje. Přeinstaloval jsem i balíček iptables. Nic nepomohlo.

Díky za odpovědi.

Používám Debian Wheezy amd64.

3
Jakým způsobem aktualizuješ?

# aptitude update
# aptitude upgrade


Pokud používáš rolling-update větev, což Wheezy v podstatě je, měl bys aktualizovat takto:

Kód: [Vybrat]
# aptitude update
# aptitude dist-upgrade

Aha, no dobrá. Zkusím to takhle.

4
Zjevně se mu někam zatoulal balíček syslinux-themes-debian-squeeze, ve kterém jsou témata. Při překonfiguraci Grubu je nemůže najít a tak celý proces instalace selže. Doinstaluj si ten balík a mělo by to chodit.

Nainstaloval jsem tedy balíček  syslinux-themes-debian-squeeze pomocí dpkg. Aptitude a apt-get nejdříve chtěli provádět aktualizaci jádra, která skončila chybou a další balíčky už nebylo možné pomocí těchto nástrojů instalovat.

Následovalo ale další selhání aktualizace. Z výpisu jsem pochopil, že je něco v nepořádku s balíčkem memtest86+, který je v závislostech balíčku syslinux-themes-debian-squeeze. Naistaloval jsem tedy ještě balíček memtest86+. Další pokus o aktualizaci skončil v pořádku ;)

Děkuji za odpovědi a pomoc.

5
Jakým způsobem aktualizuješ?

# aptitude update
# aptitude upgrade

6
Ahoj,
chtěl jsem aktualizovat svůj Debian Wheezy jako pokaždé. Ale mám problém s aktualizací na nové jádro, konkrétně balíček linux-image-3.2.0-2-amd64_3.2.16-1_amd64.deb. Vůbec netuším co s tím mám dělat. Přidám výpis z terminálu. Prosím Vás o pomoc.

Kód: [Vybrat]
Načítám soubory se změnami... Hotovo 
Extrahuji z balíků šablony: 100%
Přednastavuji balíky...
(Čtu databázi … nyní je nainstalováno 148891 souborů a adresářů.)
Připravuji nahrazení linux-image-3.2.0-2-amd64 3.2.15-1 (pomocí …/linux-image-3.2.0-2-amd64_3.2.16-1_amd64.deb) …
Rozbaluji náhradu linux-image-3.2.0-2-amd64 …
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 3.2.0-2-amd64 /boot/vmlinuz-3.2.0-2-amd64
run-parts: executing /etc/kernel/postrm.d/zz-extlinux 3.2.0-2-amd64 /boot/vmlinuz-3.2.0-2-amd64
P: Checking for EXTLINUX directory... found.
P: Writing config for /boot/vmlinuz-3.2.0-2-amd64...
P: Writing config for Windows 7 (loader) on /dev/sda2...
P: Installing debian theme...cp: nelze získat informace o „/usr/share/syslinux/themes/debian-squeeze/extlinux/memtest.bin“: Adresář nebo soubor neexistuje
run-parts: /etc/kernel/postrm.d/zz-extlinux exited with return code 1
Failed to process /etc/kernel/postrm.d at /var/lib/dpkg/info/linux-image-3.2.0-2-amd64.postrm line 212.
dpkg: varování: podproces starý post-removal skript vrátil chybový status 1
dpkg - zkouším raději skript z nově nainstalovaného balíku …
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 3.2.0-2-amd64 /boot/vmlinuz-3.2.0-2-amd64
run-parts: executing /etc/kernel/postrm.d/zz-extlinux 3.2.0-2-amd64 /boot/vmlinuz-3.2.0-2-amd64
P: Checking for EXTLINUX directory... found.
P: Writing config for /boot/vmlinuz-3.2.0-2-amd64...
P: Writing config for Windows 7 (loader) on /dev/sda2...
P: Installing debian theme...cp: nelze získat informace o „/usr/share/syslinux/themes/debian-squeeze/extlinux/memtest.bin“: Adresář nebo soubor neexistuje
run-parts: /etc/kernel/postrm.d/zz-extlinux exited with return code 1
Failed to process /etc/kernel/postrm.d at /var/lib/dpkg/tmp.ci/postrm line 212.
dpkg: chyba při zpracovávání /var/cache/apt/archives/linux-image-3.2.0-2-amd64_3.2.16-1_amd64.deb (--unpack):
 podproces nový post-removal skript vrátil chybový status 1
configured to not write apport reports
                                      Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 3.2.0-2-amd64 /boot/vmlinuz-3.2.0-2-amd64
run-parts: executing /etc/kernel/postrm.d/zz-extlinux 3.2.0-2-amd64 /boot/vmlinuz-3.2.0-2-amd64
P: Checking for EXTLINUX directory... found.
P: Writing config for /boot/vmlinuz-3.2.0-2-amd64...
P: Writing config for Windows 7 (loader) on /dev/sda2...
P: Installing debian theme...cp: nelze získat informace o „/usr/share/syslinux/themes/debian-squeeze/extlinux/memtest.bin“: Adresář nebo soubor neexistuje
run-parts: /etc/kernel/postrm.d/zz-extlinux exited with return code 1
Failed to process /etc/kernel/postrm.d at /var/lib/dpkg/tmp.ci/postrm line 212.
dpkg: chyba při úklidu:
 podproces nový post-removal skript vrátil chybový status 1
Při zpracování nastaly chyby:
 /var/cache/apt/archives/linux-image-3.2.0-2-amd64_3.2.16-1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
Instalace balíku selhala. Zkouším obnovit:

7
Správa a instalace softwaru / MATE Environment a Java aplikace
« kdy: 26. 04. 2012, 21:04:56 »
Ahoj,
nedávno jsem si do Debian Testing nainstaloval prostředí MATE. Velmi se mi líbí a rád bych u něj zůstal. Jenže dneska jsem si všiml jednoho problému. Sputím-li "javovskou" aplikaci (třeba muCommnader, NetBeans) a chci v ní pracovat stane se nějaký bug. Celá aplikace špatně reaguje na myš. Při výběru z menu (toolbaru) se vybírají špatně položky - kliknu např. na File ale vybere se Edit. Kliknutí pravým tlačítkem reaguje také podivně. Výsledek je že se celá aplikace myší téměř nedá ovládat. Předtím jsem měl XFCE a vše bylo v pořádku.
Nemáte s podobným chování zkušenosti??

8
Volná diskuze / Re:KDE vs. GNOME (kdo co a proč?)
« kdy: 04. 02. 2012, 19:09:41 »
Citace
Miko, co říkáš na tohle?

Jo MATE vypadá velmi dobře. Už ho testuju ve VirtualBoxu. Ale abych pravdu řekl, nechce se mi to instalovat přímo na notebook. Tak nějak se mi KDE už dostalo pod kůži a navíc mám Squeezeho. Ale nevylučuji, že až budu mít více času upgradnu na testing a nasadím MATE na ostro :)

Každopádně díky za návod  ;)

9
Volná diskuze / Re:KDE vs. GNOME (kdo co a proč?)
« kdy: 26. 01. 2012, 21:33:46 »
Skoro 2 roky jsem fungoval na GNOME 2. Od doby co jsem začínal na Ubuntu. Velmi mi vyhovovalo, vše šlapalo. Ale pak přišlo GNOME 3 (sice Squeeze má ještě GNOME 2 ale stejně bych to musel později vyřešit) a já nevědělo co dělat. Jedno bylo jisté, musel jsem si vybrat jiné prostředí. Tak následoval pokus s XFCE 4. Po několika týdnech mi ale došla trpělivost. Doslova hnusné skiny, neustálý problém s přepínáním klávesnice, Thunar byl úplně na nic. Nezbylo než zkusit všemi zatracované KDE 4 (červenec 2011). Zprvu šok! Neustále jsem bloudil v rozsáhlém nastavení systému. Ale postupně jsem se do toho dostal. Pak jsem si pořídil nový notebook, tak šup tam Squeeze a KDE 4. Postupně jsem se seznamoval s KDE aplikacemi a přicházel jim na chuť. Nyní po půl roce mám vše odladěno. Pěkný vzhled, widgety vše ku spokojenosti. Navíc systémové nároky jsou jen o něco málo větší něž u GNOME 2. Nyní bych asi aplikace jako Dolphin, Krusader, Amarok, Kate, Kopete nebo SMPlayer nevyměnil za žádné jiné. Byl by to asi krok zpět. Toť můj názor.

Tím to bych chtěl poděkovat za návod na tom to foru podle kterého jsem KDE 4 na Debian Squeeze poprvé instaloval.

10
Volná diskuze / Re:Iceweasel v KDE
« kdy: 21. 01. 2012, 14:14:18 »
Tak nakonec mi pomohlo nainstalování balíčku gtk-qt-engine:P

11
Hardware / Re:Vysoká teplota grafické karty - Nvidia GT240M
« kdy: 08. 01. 2012, 13:09:38 »
Mám taky grafiku od NVIDIA. Běžím na Debian Squeeze s KDE 4 a při normální práci (web,hudba,LibreOffice) jsem na 40°C. Nikdy jsem to nějak nezkoumal. Snad to je v normě  ;)

12
Volná diskuze / Re:Iceweasel v KDE
« kdy: 30. 12. 2011, 10:44:16 »
Ahoj,
mám Squeezeho takže balíček gtk2-engines-oxygen nemůžu nainstalovat.  :( Jinak kde-config-gtk-style nainstalovaný mám. V nastavení vzhledu se mi objevila nová položka, ale zdá se že to nefunguje. Žádný rozdíl jsem nepocítil.

13
Volná diskuze / Vzhled Iceweasel v KDE [vyřešeno]
« kdy: 27. 12. 2011, 18:09:30 »
Ahoj,
před pár měsíci jsme přešel na KDE 4. Jsme v celku spokojen. Jediné s čím jsem bojoval aby aplikace pro GNOME vypadali aspoň trochu pěkně i v KDE. Na IceDove/Thuderbird jsem si našel skin po pár minutách. Nicméně s Iceweasel/Firefoxem se trochu trápím. Zkoušel mnoho skinů a zatím jediný použitelný je tenhle. Chtěl bych se optat jestli nemáte typ i na jiné podobné skiny pro Iceweasel, nebo nějaké zkušenosti s jeho integrací do KDE?

Díky.

14
Aha, moje chyba. Nenapadlo mě to xpi připsat do adresního řádku ručně. :o 

15
Díky za návod.
S Iceweasel 8.0 nebyl problém, ale dneska mi přišla aktualizace na Iceweasel 9.0. Hledal jsem tedy novou verzi lokalizace. Bohužel ji nemůžu najít. Možná je příliš brzo. Lokalizační balíčky jsem ale nenašel ani pro starší verze. Nějak nemůžu najít adresář /xpi/cs.xpi. Nevíte co se změnilo?

Díky.

Stran: [1] 2 3 4